Мобильное приложение, которое повышает производительность измерений

Загрузить из AppStore

Для мобильных устройств Apple® используется iOS 5.0 или выше

Для мобильных устройств Android™ используется Jelly Bean (4.1) или выше

Доступно на Google Play